
body {
	padding: 0;
	margin: 0;
	background: #8DA7BC url('/images/diamond-grid.png') repeat left top;
	color: #003366;
	font-size: 10pt;
	font-family: "Century Gothic", Trebuchet MS, Arial, sans-serif;
}

img { border: 0px; }

a{color: #000; }
a:link {text-decoration: underline;}

a:hover {color:blue; }

h1 {
	font-weight: bold;
	font-size: 20pt;
}

h2 {
	font-weight: bold;
	font-size: 15pt;
}

h3 {
	font-weight: bold;
	font-size: 13pt;
}

h4 {
	font-weight: bold;
	font-size: 11pt;
}

label, form{
	color: #003366;
}	

#header {
	background: #FFD457 url(../images/BAS.COM02.png) no-repeat left bottom;
	padding: 0px;
	height: 100px;
	width:100%;
	margin: 0;
}

#container {
	position:relative;
	margin: auto;
	width: 900px;
	border-left: 2px solid #003366;
	border-right: 2px solid #003366;
	background-color: #FFD457;
	background: #FFD457 url(../images/sun.png) no-repeat right bottom;
}


#main-content {
	margin: 0;
	position: relative;
	float: left;
	width: 900px;
	border: 0;
}

#main{
	min-height:800px;
	width:550px;
	padding:0 10px
}

#footer {
	position: relative;
	clear: both;
	background: #003366;
	text-align: center;
	padding: 5px 0;
	width: 900px;
	border-top: 1px solid #000;
	margin-top: auto;
}

#footer p {
	font-weight: normal;
	text-align: center;
	font-size: 10pt;
	color: #FFF;
}

#bannerBackground {
	height:256px;
	width :900px;
	padding:15px 0;
	background-image:url('../images/banner-bg.jpg');
}

#bannerBackground a{
	position:relative;
	display:block;
	float:left;
}


#bannerBackground A#video DIV,
#bannerBackground A#tandem DIV,
#bannerBackground A#aff DIV{
	position:absolute;
	background-image:url('../images/banners/text.png');
	background-repeat:no-repeat;
	width:270px;
	height:36px;
	bottom:20px;
	left:15px;
}

#bannerBackground A#video{
	width:284px;
	height:256px;
	background-image:url('../images/banners/video.jpg');
}
#bannerBackground A#video DIV{ background-position: 15px 3px; }
#bannerBackground A#video:hover DIV{ background-position: 15px -43px; }


#bannerBackground A#tandem{
	width:327px;
	height:256px;
	background-image:url('../images/banners/tandems.jpg');
}
#bannerBackground A#tandem DIV{	background-position: 10px -88px ; }
#bannerBackground A#tandem:hover DIV{ background-position: 10px -134px; }


#bannerBackground A#aff{
	width:289px;
	height:256px;
	background-image:url('../images/banners/learn2skydive.jpg');
}
#bannerBackground A#aff DIV{	background-position: 0 -179px ; }
#bannerBackground A#aff:hover DIV{ background-position: 0 -225px; }



#reservations-link{
	margin: 10px;
}

#promo{
	position:absolute;
	width:320px;
	top:430px;
	right:10px;
	padding:0 0 0 5px;
	border-left:1px solid #FFF;
}


DL{ 
	border:1px dotted #003366;
	padding:5px 5px 15px 5px;
	margin:7px 0px; 
}
DT{padding:3px 0; display:block; float:left;}
DD{padding:3px 0; font:bold 10pt; }

DL.prices {margin:5px 10px;}
DL.prices dt{font:bold 10pt arial; width:375px; border-bottom:1px dotted #003366;}
DL.prices dd{margin:0 0 0 375px; font:bold 10pt arial; text-align:right; border-bottom:1px dotted #003366;}

#requirements{
	color : #C00!important;
	text-align: center;
	font-family: "Century Gothic", Trebuchet MS, Arial, sans-serif;
	font-weight: bold;
	font-size:12pt;
}

#requirements.on{
	color:#003366!important;
}

#requirements .consent{
	cursor:pointer;
	text-decoration:underline;
	margin: 10px;
}

#requirements .exceptions{
	font-size:14pt!important;
	margin: 10px;
}

#requirements .requirement,
#requirements .weight {
	margin: 15px;
}


#uspa{
	position:absolute;
	bottom:55px;
	right:15px;
}

p.footnote{
	margin:5px 15px; 
	font-size:8pt!important;
	text-align:center;
	border:1px dashed #FFD457;
}


#weather, #socialNetwork{
	margin:10px 15px;
}

#socialNetwork A{
	margin:5px;
}

	
#reservationorm{
		position:absolute; 
		display:block; 
		width:525px;  
		top:-5px; left:-5000px;
}

fieldset{ padding:5px 10px; border:2px solid #003366; -moz-border-radius:10px; }
legend{color:#003366;}

label{font:bold 10px verdana; color:#003366;/* float:left;*/}
#times label{ margin:0; padding:0; display:inline;  width:1%; color:#ffffff; }